body{	
	background-color:	#161616;
	background-image:	url('images/black/bg3.png');}
	.bg	{
		background-image:url(images/bg.png);	background-repeat:no-repeat;
		width:800px;	height:500px;
		position:fixed;
		left:25%;	bottom:0px;}
.login	{	
	top:	0px;
	position:	relative;
	z-index:1000;
	font-family:	'Baskerville Old Face';
	margin:0 auto;
	width:	498px;
	overflow:hidden;}
	.logo	{	
		background-image:	url('images/login/logo2.png');	background-repeat:	no-repeat;
		width:	400px;
		height:	352px;}
	.name	{
		display:table-row;}
		.name div	{	
			padding-top:5px;	padding-left:5px;}
		.usuario	{
			display:table-cell;
			width:40%;
			color:	white;}
		.usuario:first-letter{
			font-family:	"French Script MT";	font-size:30px;}
		.password	{
			display:table-cell;
			width:40%;
			color:	white;}
		.password:first-letter{
			font-family:	"French Script MT";	font-size:30px;}
	.txt	{
		display:table-row;}
		.txt div	{
			/*border:	1px solid red;*/
			width:auto;
			display:table-cell;}
		.txt div input{
			opacity:	.5;
			padding:3px;
			color:	#fff;
			border:	1px	solid #707070;
			background-color:	#4c4b4c;
			width:	150px;
			height:	25px;}
		.txt div input:focus{
			color:	#ffcc00;
			border:	1px	solid #c9ac1b;}
		.datos	{
			display:block !important;
			margin-top:	10px;
			text-align:right;	font-family:	'Arial';	font-size:13px;
			cursor:	default;}
			.datos div a{
				color:	white;
				text-decoration:	none;}
			.datos div a:hover	{
				color:	#c9ac1b;}
.developed	{
	width:249px;
	height:	93px;
	position:	absolute;
	background-image:	url('images/sp-logo.png');	background-position:right;	background-repeat:	no-repeat;
	
	left:35%;	top:420px;
	font-family:	'Calibri';
	color:	white;
	text-align:right;}
	
	
	
	.bad-login{
		color:	red;
		font-size:14px;
		font-family:'Calibri';}